» Ubuntu » パッケージ

Error

two or more packages specified (irssi-scripts precise)